:root, :root[data-theme=light] {
--color-primary: #19203A !important;
--color-primary-light: #19203a !important;
--color-primary-dark: #19203A !important;
--color-primary-text: #fff !important;
}

.platform-24 {
  font-family: 'Montserrat', Arial, sans-serif;
}

.platform-24 .scroller button {
  border-radius: 0.5em 0.5em 0 0;
  font-family: 'Montserrat', Arial, sans-serif;
}

.platform-24 .scroller button div {
  font-weight: bolder;
}

.platform-24 .scroller span {
  font-weight: bold;
}

.platform-24 .scroller button[class*=' '] {
  color: var(--color-primary-text);
}

.platform-24 img:not([src]) {
  visibility: unset;
}

.platform-24 .activity .title {
  font-weight: bolder;
}

.platform-24 .activity .poster {
  border-radius: 0.66em;
  width: 10.5em;
}

.platform-24 .event a {
  color: var(--color-primary-light) !important;
  font-weight: 500;
}

.platform-24 .event a:active,
.platform-24 .event a:hover {
  color: var(--color-primary-dark) !important;
}


  
  /* Стили для даты */
  .invite-date {
    font-family: 'Nunito';
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    margin: 0px 0;
    background: #44538A;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    border: 0px solid #0066cc;
  }
  
  /* Стили для времени */
  .invite-time {
    font-family: 'Nunito';
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    margin: 0px 0;
    background: #44538A;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    border: 0px solid #0066cc;
  }
